Pages: [1]   Go Down
  Print  
Author Topic: Don’t Believe Headlines That Claim OS X Was The “Most Vulnerable” Software of 2015  (Read 1281 times)
HCK
Global Moderator
Hero Member
*****
Posts: 79425



« on: January 06, 2016, 09:00:13 am »

Don’t Believe Headlines That Claim OS X Was The “Most Vulnerable” Software of 2015

News reports have claimed that Mac OS X was the "most vulnerable" software of 2015.  But can that really be true?

Source: Don’t Believe Headlines That Claim OS X Was The “Most Vulnerable” Software of 2015
Logged
Pages: [1]   Go Up
  Print  
 
Jump to: